1 unstable release

Uses old Rust 2015

0.1.0 Aug 30, 2017

#742 in Development tools

Apache-2.0/MIT

4KB
98 lines

Rust version tools

Utilities for tools shipping with the Rust distribution to implement versioning.

No runtime deps